<?php
header('Content-type: application/json');
include '../../config/database.php';
function _users_mode_huay($gid){
	$conn = _connectDB();
	$sql = "UPDATE groupline SET groupline_view='NORMAL',groupline_theme='25line' WHERE groupline_products = 'YIKEEVIP' and  groupline_key='".$gid."'";
	$result = $conn->query($sql);
	$res = ['status'=>true];
	return $res;
}

if(isset($_GET)){
	if(isset($_GET['gid'])){
		$gid = $_GET['gid'];
		echo json_encode(_users_mode_huay($gid));
	}else{echo json_encode(['status'=>false]);}
}else{echo json_encode(['status'=>false]);}